Subject: Fiberglass Replacement

From: Ken Loomis <[email-masked]>
Date: Wed, 14 Aug 1996 11:14:30 -0700

After reviewing this newgroup for sometime, I think I may have a product 
to offer that fits the needs of the group's members.

It is called Radiant Barrier and is an insulating material that was 
developed by NASA for use in the space program.  It is paper thin, 
clean, and as effective as traditional mass insulation rated at R-34.

We have used this product in a variety of applications to reduce energy 
consumption in residential, commercial, and industrial applications.  I 
first became interested in this product when I lined an ice chest with 
Radiant Barrier and doubled the time until the ice melted. 

If you desire further information, please visit our web site at:

     http://U-B-Kool.com/

I have long thought that Radiant Barrier could play a significant role 
in improving the effectiveness of alternative energy systems and would 
appreciate any comments or questions this group's members have.

Thanks,
Ken Loomis